---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 2010s group for decade 2010-2019
  repository: kara.moe
  conditions:
    year: 2010-2019
  actions:
    addTag:
    - tid: ae613721-1fbe-480d-ba6b-d6d0702b184d
      type: 9
